<!DOCTYPE html>
<html>

<head>
    <title>Flower power!</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="images/flower-icon.png" />
    <link rel="stylesheet" type="text/css" href="vendor/normalize.css">
    <link rel="stylesheet" type="text/css" href="styles/main.css">

</head>

<body class="content" onload="onLoadFunkcija()">
    <header class="header header-fixed header-search primary-color-bg">
        <nav class="navigation container">
            <div class="menu">
                <a href="index.html" class="link link-active menu-item">Home</a>
                <a href="order.html" class="link menu-item">Order</a>
                <a href="index.html" class="link">
                    <img class="scaled-image scaled-image-fixed" src="images/logo.svg" alt="Company logo">
                </a>
                <a href="#" class="link menu-item">Contact us</a>
                <a href="cart.html" class="link menu-item cart-menu">
                    <img src="images/cart-icon.svg" alt="Cart icon">
                    <div class="cart-menu-status">
                        <div id="cart-items" onclick="addToCart()"></div>
                        <div>items</div>
                    </div>
                </a>
            </div>
        </nav>
    </header>

    <main class="main">
        <section class="section secondary-color-bg">
            <div class="container">
                <img class="scaled-image" src="images/wild-flowers.jpg" alt="Company jumbo image">
            </div>
        </section>

        <section class="section primary-color-bg">
            <div class="container">
                <div class="centered-container">
                    <h1 class="decorated-title font-secondary main-color">The <span class="main-color-emphasized">
                            Whole</span> Story</h1>
                    <div class="separator"></div>
                    <h2 class="decorated-subtitle main-color">We want to show the world what <em
                            class="main-color-emphasized">flower power</em> smells like</h2>
                </div>
                <div class="container-grid container-grid-thirds">
                    <p>
                        <img class="badge-image" src="images/ribbon.png" alt="Best flowers award">


                        Life without plants and flowers is unthinkable. The awakening of nature in the spring is a
                        delight for the eyes.
                        The bees are hard working and with their buzzing they complement the spring atmosphere.
                        Flowers reward us for our efforts in the garden with its color, scent and beauty.
                        It's a wonderful feeling when the plants we care for bloom.
                        Enjoy the view as the spring sun keeps you warm.
                        That is why many say that spring is the most beautiful season!

                        <a class="link" href="#">Read more here</a>
                    </p>
                    <div class="summary">
                        <h3 class="summary-title main-color-emphasized font-secondary"> Best flowers on FER</h3>
                        <p class="summary-content"> Life begins the day you start a garden. - A Chinese proverb </p>

                    </div>
                </div>
            </div>
            <div class="container">
                <div class="separator"></div>
            </div>
            <section class="section container">
                <div class="container-grid container-grid-halves">
                    <div class="news">
                        <h3 class="main-color font-secondary news-title "> News, Events &amp; Such</h3>
                        <div class="infobox infobox-news">
                            <h4 class="infobox-title main-color-emphasized">
                                Beautiful new flowers
                            </h4>
                            <h5 class="infobox-subtitle main-color-emphasized">
                                January 25, 2020
                            </h5>
                            <p class="infobox-content">
                                New arrivals in our store! Many more beautiful new flowers are now available. We can't
                                wait for you to check them out.
                            </p>
                            <a class="link infobox-link" href="#">Read more</a>
                        </div>
                        <div class="infobox infobox-calendar">
                            <h4 class="infobox-title main-color-emphasized">
                                Flower workshop on Tuesday
                            </h4>
                            <h5 class="infobox-subtitle main-color-emphasized">
                                January 25, 2020
                            </h5>
                            <p class="infobox-content">
                                Workshop on proper care of various flower species. Focused on the beautiful orchids and
                                how to maintain your blue orchid.
                            </p>
                            <a class="link infobox-link" href="#">Read more</a>
                        </div>
                    </div>
                    <div class="vertical-center">
                        <img class="scaled-image" src="images/chrysanthemum.jpg" alt="Blue Chrysanthemum image">
                    </div>


                </div>
            </section>
            <div class="separator"></div>
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="menu menu-distributed">
                <div class="infobox infobox-marginless infobox-copyright">
                    <h4 class="infobox-title infobox-title-secondary-color main-color-emphasized">
                        Copy this as much as you like
                    </h4>
                </div>
                <div class="infobox infobox-marginless infobox-flower">
                    <h4 class="infobox-title infobox-title-secondary-color main-color-emphasized">
                        Flower power
                    </h4>
                </div>
            </div>
        </div>
    </footer>
</body>
<script src="scripts/main.js"></script>

</html>